PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - h -

- HangingUp : PModem
- HangUpFailed : PModem
- HasString : PArgList
- HD1080Height : PVideoFrameInfo
- HD1080Width : PVideoFrameInfo
- HD480Height : PVideoFrameInfo
- HD480Width : PVideoFrameInfo
- HD720Height : PVideoFrameInfo
- HD720Width : PVideoFrameInfo
- HDTVHeight : PVideoFrameInfo
- HDTVWidth : PVideoFrameInfo
- HEAD : PHTTP
- HeadLine : XMPP::Message
- HELO : PSMTP
- HELP : PFTP , PSMTP
- Help : PVXMLGrammar
- HighestPriority : PThread
- HighPriority : PThread
- HorizontalTabsStops : PTelnetSocket
- HorizTabDisposition : PTelnetSocket
- HostPortOnly : PURL
- HostUnreachable : PICMPSocket
- HTTPPostFailed : PXMLRPC